<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1846-10-00_0122 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214222 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-10"> 1846-10-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 8 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214222 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-02-2"> 1846-9-2 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-9-2">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> Audience du 2 septembre. </p>
   <p> La caution d'une indemnité stipulée dans un acte dapprentissage est-elle déchargée si
    l'apprenti décède avant le terme de cet apprentissage? — Non. </p>
   <p> Ainsi jugé au profit de dame Feriol contre demoiselle Dumas; néanmoins l'indemnité à été
    réduite à 80 fr. </p>
   <p> La soie donnée à dévider peut-elle être retenue pour nantissement du prix du devidage ? —
    Non. </p>
   <p> Ainsi jugé entre Déchet et Blanchet. La somme due sera inscrite sur le livret. </p>
  </body>
 </text>
</TEI>
